Припинена підтримка Windows XP / 2003 / Vista для всіх компонентів платформ MetaTrader 4 і 5

04 Oct05:00

Шановні клієнти!

З 1 жовтня 2017 року платформа MetaTrader припинила підтримку операційних систем Windows XP, Windows 2003 і Windows Vista. Колишні версії MetaTrader 4 і MetaTrader 5 продовжують свою роботу на вказаних операційних системах, однак оновлення для них вже недоступні. Також для них не запускаються інсталятори.

Мінімальною версією для роботи в MetaTrader 4 і 5 буде Windows 7, але ми переконливо рекомендуємо використовувати 64-бітні версії Windows 10.

З усіх питань ви можете зв’язатися з намиши спеціалістами по онлайн-чату, Viber, email info@alpari.com або за номером телефону +44 2031 293799.

З повагою,
Альпарі

Класика завжди в тренді
Вибирайте якість і надійність для роботи на ринку Форекс. Класичний рахунок standard.mt4 створений для ваших професійних успіхів!
Відкрити рахунок